3 Replies Latest reply on May 13, 2013 6:57 PM by pwillener

    Can't Install Proper Version

    cnhcameron

      I downloaded the correct version for my OSX processor.  When I tried to install it, a dialogue box came up saying I couldn't because "devices with PowerPC are no longer supported."  It instructed me to download a version for PowerPC, but that's not what I have.  I just want to install the correct version, but it won't let me.